JUMP_FORCE 800
GRAVITY 15
MAX_SPEED 450
ACCELERATION 30
FRICTION 15
AIR_FRICTION 0
MAX_HEALTH 1000
BOUNCINESS 200
DAMAGE_SPEED 2300
FALL_DAMAGE 1200
RESPAWN_RELOAD 1
ROPE_STRENTH 36
ROPE_LENGHT 19000
MAX_HEALTH 1500
HEALTH_CHANCE 1